a:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #124DA2;
}

.homepagenews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #000000;
}

.homepagebigger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #124DA2;
}

.info {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 24px;
        font-style: normal;
        line-height: 18px;
        font-weight: bold;
        color: #124DA2;
	display: block;
	margin: 10px 10px;
}


.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #000000;
}

.contentlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}

.events {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
}

.table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
}

.tableborder {
    border: #399 1px solid;
	background-color: #F3F4F6;
}

.tdborder {
    border-color: #399;
    border-width: 0 0 1px 0;
    border-style: solid;
}
.homepagequote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #040756;
	text-decoration: none;
}

.homepagequoter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #040756;
	text-decoration: none;
}

.breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #960121;
	text-decoration: none;
}

.sidebargrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
}

.callstoaction {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #960121;
	font-weight: bold;
	text-decoration: none;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: 666666;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: 666666;
	font-weight: normal;
	text-decoration: none;
}
.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #124DA2;
}
.quoter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #124DA2;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #5A677A;
}
.titlewhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.callstoactionbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	color: #960121;
	font-weight: bold;
	text-decoration: none;
}
.sidebargreybig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
}
.sidebargreybigger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #191919;
}
.sidebargrey12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
}
.callstoactionwht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #F4F4F4;
	font-weight: bold;
	text-decoration: none;
}
.faqlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #124DA2;
}
.contentgray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #666666;
}

.social a {
display: inline-block;
width: 40px;
height: 40px;
padding: 4px 10px 0;
fill: #888
}

.linkedin:hover { fill: #147cb4 }
.twitter:hover { fill: #5fa9dd }
.facebook:hover { fill: #3b5998 }
